- Qt 5.15
- Qt GUI
- C++ Classes
- QQuaternion
- Qt 5.15.15 Reference Documentation

# Obsolete Members for QQuaternion

The following members of class QQuaternion are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QQuaternion | conjugate() const

## Member Function Documentation

### QQuaternion QQuaternion::conjugate() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use conjugated() instead.